@use "../../../../scss/vars";

:host {
  position: relative;
  display: grid;
  border-radius: 1rem;
  background-color: vars.$color-grey-100;
  grid-template-columns: 1fr 1fr;
  grid-gap: 1.25rem;
  padding: 1.25rem;
  cursor: pointer;
}

.nr {
  color: vars.$color-orange-200;
  word-break: break-all;
}

.carrier {
  color: vars.$color-orange-200;
}

.company {
  color: vars.$color-grey-300;
  font-size: .8125rem;
  line-height: 1rem;
}

.text {
  color: vars.$color-grey-300;
}

app-package-status {
  width: calc(100% + 1.25rem);
}
